(defun rclone-post-buffer ()
  "Copies path of current buffer to b2/emacs"
  (interactive)
  (shell-command (format "rclone copy %s spw-b2:/spw01Backups1/emacs/" (buffer-file-name))))

;;; This assumes rclone is configured with my b2 setup
(defun rclone-get-org ()
  "Copies orgmode file to temp location and opens in a new buffer"
  (interactive)
  (progn
    (shell-command (format "rclone copy spw-b2:/spw01Backups1/emacs/1.org %s" temporary-file-directory))
    (find-file (concat temporary-file-directory "1.org"))))
